body{
	background-color: #FFF;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 12px;
	margin: 0px;
}
h1{
	color: #2F4555;
	font-size: 23px;
	font-style: italic;
	margin: 0px;
	padding: 3px 0px 6px 0px;
}
h2{
	color: #BDCCD6;
	font-size: 16px;
	font-style: italic;
	margin: 0px;
	padding: 3px 0px 6px 0px;
}
ul{
	list-style: none;
	margin: 0px;
	padding: 10px;
}
ul li{
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 2px 0px 2px 20px;
}
p{
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
fieldset{
	background-color: #F2F2F2;
	border: 1px solid #BDCCD6;
	margin: 5px 0px 5px 0px;
	padding: 3px;
}
fieldset label{
	display: table-cell;
	padding: 3px;
}
fieldset label span{
	color: #2F4555;
	padding-left: 1px;
	display: block;
	font-weight: bold;
}
fieldset label input, fieldset label select, fieldset label textarea{
	padding: 6px 3px 5px 3px;
	border: 1px solid #BDCCD6;
	border-radius: 4px;
}
input:focus, select:focus, textarea:focus{
	background-color: #FFFCCC;
	border: 1px solid #FFCC00;
}
hr{
	clear: both;
	border: 0px;
	border-bottom: 1px dotted #BDCCD6;
}
#geral{
	background-image: url(../images/bg_geral.png);
	background-repeat: repeat-x;
}
#topo{
	height: 48px;
}
#corpo{
	border-left: 1px solid #BDCCD6;
	border-right: 1px solid #BDCCD6;
	min-height: 300px;
	padding: 1px;
	width:
}
#base{
	background-image: url(../images/simbolo.jpg);
	background-repeat: no-repeat;
	background-position: right;
	border-left: 1px solid #BDCCD6;
	border-right: 1px solid #BDCCD6;
	border-bottom: 1px solid #BDCCD6;
	height: 60px;
	padding: 10px;
}
#container{
	background-color: #FFF;
	background-image: url(../images/bg_base.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: auto;
	width: 784px;
}
#menu{
	padding: 5px;
}
#menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}
#menu ul li a{
	background-color: #DCE5EC;
	border: 1px solid #BDCCD6;
	color: #2F4555;
	display: block;
	font-weight: bold;
	margin: 0px 1px 0px 1px;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
}
#menu ul li span{
	background-color: #FFF;
	border: 1px solid #BDCCD6;
	border-bottom: 0px;
	color: #2F4555;
	display: block;
	font-weight: bold;
	margin: 0px 1px 0px 1px;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
}
#menu ul li a:hover{
	background-color: #EDF6FD;
	color: #BDCCD6;
	border: 3px solid darkgray;
}
#conteudo{
	padding: 7px;
}
#status{
	background-color: #2F4555;
	border-radius: 3px;
	color: #FFF;
	font-size: 11px;
	padding: 5px 6px 5px 6px;
	position: absolute;
	top: 16px;
}
#acesso-restrito, #acesso-cpf{
	display: none;
}
#gera-boleto{
	display: none;
}
.direto{
	display: table-cell;
	padding: 5px;
}
.esquerdo{
	display: table-cell;
	padding: 5px;
}
.botoes{
	float: right;
}
.loading{
	position: absolute;
	top: 40px;
	left: 120px;
}
.painel{
	display: table-cell;
	padding: 10px;
}
.grid{
	background-color: #F9F9F9;
	border: 1px solid #DDD;
	padding: 0px;
	margin: 0px;
}
.grid thead th{
	background-color: #F2F2F2;
	border-bottom: 1px dotted #DDD;
	padding: 6px 2px 6px 2px;
}
.grid tbody td{
	padding: 2px;
}
.ui-effects-transfer{
	border: 1px dotted #000;
}
#map{
	border: 5px solid #F9F9F9;
	display: block;
	height: 300px;
	width: 400px;
}
#planilha-evolucao{
	font-size: 7px;
}